<?php 
include "config.php";
session_start();
$user=$_SESSION['log'];
$code = $_POST['codeedit'];
$expensenameedit = $_POST['expensenameedit'];


$sql = "update  expensemaster set code='$code',expensename='$expensenameedit',editdate=CURRENT_DATE(),edittime=CURRENT_TIME(),editby='$user',status='updated' where code = '$code'";
echo $sql;
  $go = mysqli_query($connect,$sql);
 header('Location:expensemaster.php');

?>